<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Napušteno';
$string['addquizchain'] = 'Dodavanje toka testa';
$string['allmycourses'] = 'Svi moji kolegiji';
$string['allowreview'] = 'Dozvoli pregled';
$string['allowreview_help'] = 'Ako je omogućeno, studenti mogi pregledati svoje pokušaje rješavanja testa nakon zatvaranja testa.';
$string['allusers'] = 'Svi korisnici';
$string['alwaysopen'] = 'Uvijek dostupno';
$string['attemptsall'] = 'Svi pokušaji';
$string['attemptsbest'] = 'Nabolji pokušaj';
$string['attemptsfirst'] = 'Prvi pokušaj';
$string['attemptslast'] = 'Zadnji pokušaj';
$string['average'] = 'Prosječno';
$string['cannotfindmethod'] = 'Nije pronađen način proširivanje bloka predloška: ({$a})';
$string['checks'] = 'Provjere';
$string['clickreporting'] = 'Omogući izvještavanje o klikovima';
$string['clickreporting_help'] = 'Ako je omogućeno, čuva se zasebni zapis svaki puta kada korisnik klikne na gumbe "Savjet", "Trag" ili "Provjera". To omogućava nastavniku pregled detaljnog izvještaja koji prikazuje stanje testa nakon svakog klika. U suprotnom se čuva samo jedan zapis o pokušaju rješavanja testa.';
$string['clues'] = 'Tragovi';
$string['completed'] = 'Završeno';
$string['configexcelencodings'] = 'Popis kodnih stranica, odvojen zarezima, koji se može koristiti za prikaz vrijednosti u izvještajima namijenjenim programima za tablične proračune. Na primjer, MS Excel zahtijeva &quot;SJIS&quot; za japanski jezik.';
$string['configshowtimes'] = 'Treba li na popisima i izvještajima prikazati vrijeme potrebno za obradu zapisa? To je potrebno (i korisno) jedino ako pokušavate provjeriti radi li vaš poslužitelj sporije.';
$string['copiedtoclipboard'] = 'Sadržaj ove stranice je kopiran u clipboard';
$string['copytoclipboard'] = 'Kopiraj u clipboard';
$string['correct'] = 'Točno';
$string['deleteabandoned'] = 'Obriši napuštene';
$string['deleteabandonedcheck'] = 'Želite li uistinu obrisati ove napuštene pokušaje: {$a} ';
$string['deleteallattempts'] = 'Obriši sve pokušaje';
$string['displaycoursenext'] = 'Slijedi prikaz stranice kolegija';
$string['displayhotpotnext'] = 'Slijedi prikaz Hot Potatoes testa';
$string['displayindexnext'] = 'Slijedi prikaz Hot Potatoes indeksa';
$string['enterafilename'] = 'Unesite naziv datoteke';
$string['error_couldnotopenfolder'] = 'Nije moguć pristup mapi &quot;{$a}&quot;';
$string['error_couldnotopensourcefile'] = 'Nije bilo moguće otvoriti izvornu datoteku "{$a}"';
$string['error_couldnotopentemplate'] = 'Nije moguće otvoriti predložak za oblik &quot;{$a}&quot;';
$string['error_invalidquiztype'] = 'Ova vrsta testa nedostaje ili nije ispravno podešena';
$string['error_nocourseorfilename'] = 'Nije moguće stvoriti XML stablo: nedostaje naziv kolegija ili naziv datoteke';
$string['error_nofeedbackurlformmail'] = 'Molimo unesite URL skripte za obradu obrasca';
$string['error_nofeedbackurlwebpage'] = 'Unesite URL stranice';
$string['error_nofilename'] = 'Unesite naziv datoteke';
$string['error_noquizzesfound'] = 'Nije pronađen nijedan Hot Potatoes test';
$string['error_notfileorfolder'] = '&quot;{$a}&quot; nije datoteka ili mapa';
$string['excelencodings'] = 'Kodna stranica Excel datoteke';
$string['feedbackformmail'] = 'Obrazac za povratne informacije';
$string['feedbackmoodleforum'] = 'Moodle forum';
$string['feedbackmoodlemessaging'] = 'Moodle poruke';
$string['feedbacknone'] = 'Nema';
$string['feedbackwebpage'] = 'Web stranica';
$string['filetype'] = 'Vrsta datoteke';
$string['forceplugins'] = 'Obvezna uporaba multimedijskih dodataka';
$string['forceplugins_help'] = 'Ako je omogućeno, Moodle-kompatibilni multimedijski programi će moći prikazivati multimedijalne datoteke - avi, mpeg, mpg, mp3, mov i wmv. U suprotnome, Moodle neće moći promijeniti postavke bilo kojeg multimedijalnog programa u testu.';
$string['giveup'] = 'Odustani';
$string['hints'] = 'Savjeti';
$string['hotpotadministration'] = 'Administracija Hot Potatoes testa';
$string['hotpot:attempt'] = 'Rješavanje testa';
$string['hotpotcloses'] = 'Hot Potatoes test se zatvara';
$string['hotpot:deleteattempt'] = 'Mogućnost brisanja svih pokušaja rješavanja';
$string['hotpot:grade'] = 'Izmjena ocjene';
$string['hotpotopens'] = 'Hot Potatoes test otpočinje';
$string['hotpot:view'] = 'Korištenje testa';
$string['hotpot:viewreport'] = 'Pregled izvještaja';
$string['ignored'] = 'Zanemareno';
$string['inprogress'] = 'U tijeku';
$string['invalidattemptid'] = 'ID pokušaja nije valjan';
$string['invalidhotpotid'] = 'hotpot ID nije valjan';
$string['location'] = 'Lokacija datoteke';
$string['maxgrade'] = 'Najviša ocjena';
$string['maxgrade_help'] = 'Ova postavka određuje mjerilo ocjene za se sve rezultate. Npr. ako test vrijedi 20% cijelog kolegija, tada će najveća ocjena biti postavljena na 20.';
$string['modulename'] = 'Hot Potatoes test';
$string['modulename_help'] = 'HotPot modul omogućava nastavniku uključivanje Hot Potatoes testova u kolegij. Svaki pokušaj se automatski ocjenjuje i stvaraju izvještaji koji pokazuju kako je odgovoreno na pojedina pitanja kao i neki od statističkih pokazatelja vezanih za rezultate.';
$string['modulenameplural'] = 'Hot Potatoes testovi';
$string['navigation'] = 'Navigacija';
$string['navigation_bar'] = 'Moodle navigacijska traka';
$string['navigation_buttons'] = 'Gumbi Hot Potatoes testa';
$string['navigation_frame'] = 'Moodle navigacijski okvir';
$string['navigation_give_up'] = 'Gumb za pojedinačno odustajanje';
$string['navigation_help'] = 'Ova postavka određuje koja vrsta navigacije će biti korištena u testu:

* Moodle navigacijska traka - Moodle navigacijska traka će biti prikazana na vrhu istog prozora kao i test
* Moodle navigacijski okvir - Moodle navigacijska traka će biti prikazana u posebnom okviru iznad testa
* Ugrađeni IFRAME - Moodle navigacijska traka će biti prikazana u istom prozoru kao i test, ali će test biti ugrađen u IFRAME
* Gumbi Hot Potatoes testa - Test će biti prikazan s navigacijskim gumbima koji su zadani unutar testa (ako su isti zadani)
* Gumb "Odustani" - Test će biti prikazan s jednim jedinim gumbom "Odustani" na vrhu stranice
* Nema navigacije - Test će biti prikazan bez navigacijskih pomagala, tako da će nakon točnog odgovora na sva pitanja, ovisno o postavci "Prikaži sljedeći test", Moodle preusmjeriti korisnika ili na naslovnicu kolegija ili će prikazati sljedeći test';
$string['navigation_iframe'] = 'Ugrađeni IFRAME';
$string['navigation_none'] = 'Nema';
$string['neverclosed'] = 'Nikad nije zatvoreno';
$string['noactivity'] = 'Nema aktivnosti';
$string['noresponses'] = 'Nisu pronađene informacije o pojedinačnim pitanjima i odgovorima.';
$string['notyourattempt'] = 'Ovo nije vaš pokušaj!';
$string['outputformat'] = 'Izlazni oblik';
$string['outputformat_best'] = 'najbolje';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_help'] = 'Ova postavka određuje oblika prikaza kviza.

* Najbolji - Najbolji oblik za vaš preglednik
* v6+ - Drag/Drop oblik za v6+ preglednike
* v6 - Oblik za v6 preglednike';
$string['outputformat_mobile'] = 'mobilni';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Kazneni bodovi';
$string['pluginname'] = 'Hot Potatoes test';
$string['questionshort'] = 'P-{$a}';
$string['quiztype'] = 'Vrsta testa';
$string['quizunavailable'] = 'Test je trenutno nedostupan';
$string['rawdetails'] = 'Detalji neobrađenih pokušaja';
$string['regrade'] = 'Ponovno ocijeni';
$string['regradecheck'] = 'Želite li ponovno ocijeniti {$a}?';
$string['regraderequired'] = 'Potrebno je ponovno ocjenjivanje';
$string['removegradeitem'] = 'Ukloni ocjenu';
$string['reportanswers'] = 'Odgovori';
$string['reportattemptfinish'] = 'Kraj pokušaja';
$string['reportattemptnumber'] = 'Pokušaj';
$string['reportattemptstart'] = 'Početak pokušaja';
$string['reportbutton'] = 'Stvori izvještaj';
$string['reportchanges'] = 'Izmjene';
$string['reportchecks'] = 'Provjere';
$string['reportclick'] = 'Izveštaj o praćenju klikova';
$string['reportclicknumber'] = 'Klik';
$string['reportclicktime'] = 'Vrijeme klika';
$string['reportclicktype'] = 'Vrsta klika';
$string['reportclues'] = 'Tragovi';
$string['reportcontent'] = 'Sadržaj';
$string['reportcontent_help'] = 'Postoje 4 vrste izvještaja:

* Pregled - Popis svih pokušaja
* Jednostavna statistika - Popis svih pokušaja s prosječnim rezultatima za pojedinačna pitanja i za cijeli test
* Detaljna statistika - Potpuni detalji svih pokušaja rješavanja zajedno sa tablicom svih odgovora, kao i tablicom analize pojedinih čestica/stavki
* Izvještaj o klikovima (dostupno jedino ako je omogućena opcija Izvještavanje o klikovima) - Potpuni detalji o svakom kliku svakog studenta prilikom svih pokušaja';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'Naziv kolegija';
$string['reportencoding'] = 'Kodna stranica';
$string['reportevents'] = 'Događaji';
$string['reportexercisename'] = 'Naziv vježbe';
$string['reportexercisenumber'] = 'Vježba';
$string['reportexercisetype'] = 'Vrsta vježbe';
$string['reportformat'] = 'Oblik';
$string['reportformatexcel'] = 'Excel';
$string['reportformat_help'] = 'Izvještaji su dostupni u HTML, Excel ili tekstualnom obliku s mogućnošću pakiranja podataka (kako bi stali u polja tablice, tzv. "wrap data"), pri čemu su pitanja i odgovori predstavljeni slovima (uz legendu koja pokazuje koje slovo predstavlja koje pitanje ili odgovor).';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'Tekst';
$string['reporthints'] = 'Savjeti';
$string['reporthotpotscore'] = 'Hotpot rezultat';
$string['reportlegend'] = 'Legenda';
$string['reportlogindate'] = 'Datum prijave';
$string['reportlogintime'] = 'Vrijeme prijave';
$string['reportlogofftime'] = 'Vrijeme odjave';
$string['reportmaxscore'] = 'Najbolji rezultat';
$string['reportnottried'] = 'Nije pokušano';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'Br.pit.';
$string['reportpercentscore'] = '% Rezultat';
$string['reportquestionstried'] = 'Pitanja na koje je pokušano odgovoriti';
$string['reportrawscore'] = 'Neobrađeni rezultat';
$string['reportright'] = 'Točno';
$string['reportsectionnumber'] = 'Sekcija';
$string['reportshowanswer'] = 'Prikaži odgovore';
$string['reportshowlegend'] = 'Prikaži legendu';
$string['reportsofar'] = '{$a} do sada';
$string['reportstatus'] = 'Status';
$string['reportstudentid'] = 'ID studenta';
$string['reportthisclick'] = '{$a} ovaj klik';
$string['reporttimerecorded'] = 'Odgovori su pohranjeni';
$string['reportwrapdata'] = 'Pakiranje podataka';
$string['reportwrong'] = 'Pogrešno';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'Rezultati testa su pohranjeni';
$string['score'] = 'Rezultat';
$string['showhtmlsource'] = 'Prikaži HTML kod';
$string['shownextquiz'] = 'Prikaži sljedeći test';
$string['shownextquiz_help'] = 'Ova postavka određuje hoće li se Moodle, nakon završetka testa, vratiti na stranicu kolegija ili prikazati sljedeći test (ako isti postoji).';
$string['showtimes'] = 'Prikaži vrijeme obrade';
$string['showxmlsource'] = 'Prikaži XML kod';
$string['showxmltree'] = 'Prikaži XML stablo';
$string['specifictime'] = 'Određeno vrijeme';
$string['studentfeedback'] = 'Povratne informacije studenta';
$string['studentfeedback_help'] = 'Ako je omogućeno, prikazat će se pop-up prozor kad god student klikne na gumb "Provjeri". Prozor za povratnu informaciju omogućava studentu slanje povratne informacije predavaču na jedan od četiri moguća načina:

* Web stranica (zahtijeva URL web stranice, npr. http://mojposluzitelj.hr/feedbackobrazac.html) 
* Obrazac za povratnu informaciju (zahtijeva URL na skriptu za online obrazac, npr. http://mojposluzitelj.hr/cgi-bin/formmail.pl) 
* Moodle forum - Prikazat će se popis foruma na ovom kolegiju
* Moodle poruke - Otvorit će se Moodle IM prozor. Ako kolegij ima više predavača, student će trebati odabrati predavača kojem želi poslati poruku.';
$string['textsourcefilename'] = 'Koristi naziv datoteke';
$string['textsourcefilepath'] = 'Koristi putanju do datoteke';
$string['textsourcequiz'] = 'Dohvati iz testa';
$string['textsourcespecific'] = 'Određeni tekst';
$string['thiscourse'] = 'Ovaj kolegij';
$string['timedout'] = 'Vrijeme je isteklo';
$string['unknownreport'] = 'Izvještaj nepoznat ({$a})';
$string['updatequizchain'] = 'Osvježi niz testova';
$string['updatequizchain_help'] = 'Ako je omogućeno, i ako je ovaj test dio niza Hot Potatoes testova, tada će testovima u nizu biti dodijeljene postavke identične onima iz ovog testa. U suprotnome, samo će ovaj test biti osvježen.';
$string['weighting'] = 'Vrednovanje';
$string['wrong'] = 'Netočno';
