<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   local_amos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['amos'] = 'AMOS - Moodle alat za prevođenje';
$string['amos:importfile'] = 'Uvezi nizove iz postavljene datoteke';
$string['amos:manage'] = 'Uredi AMOS portal';
$string['committableall'] = 'svi jezici';
$string['contribaccept'] = '';
$string['contribapply'] = 'Primjeni';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Dodijeli meni';
$string['contribauthor'] = 'Autor';
$string['contribcomponents'] = 'Komponente';
$string['contribid'] = 'ID';
$string['contriblanguage'] = 'Jezik';
$string['contribreject'] = 'Odbij';
$string['contribstatus'] = 'Stanje';
$string['contribstatus0'] = 'Novo';
$string['contribstatus20'] = 'Odbijeno';
$string['contribstatus30'] = 'Prihvaćeno';
$string['contribstrings'] = 'Nizovi';
$string['contribsubject'] = 'Naslov';
$string['contribtimemodified'] = 'Izmijenjeno';
$string['contributions'] = '';
$string['err_exception'] = 'Pogreška: {$a}';
$string['err_invalidlangcode'] = 'Neispravan k&#244;d jezika';
$string['filtercmp'] = 'Komponente';
$string['filterlng'] = 'Jezici';
$string['filtermis'] = 'Razno';
$string['filtermisfhlp'] = 'samo nizovi pomoći';
$string['filtersid'] = 'Identifikator niza';
$string['filtertxtregex'] = 'regex';
$string['filterver'] = 'Inačice';
$string['filterver_desc'] = 'Prikaži nizove iz ovih Moodle inačica';
$string['foundinfo'] = 'Broj pronađenih nizova';
$string['gotofirst'] = 'idi na prvu stranicu';
$string['gotoprevious'] = 'idi na prethodnu stranicu';
$string['language'] = 'Jezik';
$string['languages'] = 'Jezici';
$string['log'] = 'Zapis';
$string['logfilterbranch'] = 'Inačice';
$string['logfiltercommithash'] = 'git hash';
$string['logfiltercomponent'] = 'Komponente';
$string['logfilterlang'] = 'Jezici';
$string['logfiltersource'] = 'Izvor';
$string['logfiltersourceamos'] = 'amos (online alat za prevođenje)';
$string['logfilterstringid'] = 'Identifikator niza';
$string['logfilterstrings'] = 'Filtar nizova';
$string['logfilterusergrpor'] = 'ili';
$string['maintainers'] = 'Održavatelji';
$string['newlanguage'] = 'Novi jezik';
$string['nostringsfound'] = 'Nije pronađen nijedan niz';
$string['outdatednotcommitted'] = 'Zastarjeli stringovi';
$string['outdatednotcommittedwarning'] = 'zastarjelo';
$string['permalink'] = 'permalink';
$string['pluginclassnonstandard'] = 'Ne-standardni dodaci';
$string['pluginclassstandard'] = 'Standardni dodaci';
$string['pluginname'] = 'AMOS';
$string['privileges'] = 'Vaše ovlasti';
$string['regex'] = 'regex';
$string['requestactions'] = 'Akcija';
$string['sourceversion'] = 'Izvorna inačica';
$string['stagelang'] = 'Jezik';
$string['stageoriginal'] = 'Original';
$string['stagestring'] = 'Niz';
$string['stagetranslation'] = 'Prijevod';
$string['stashapply'] = 'Primjeni';
$string['stashsubmitmessage'] = 'Poruka';
$string['stashsubmitsubject'] = 'Naslov';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'Povijest';
$string['strings'] = 'Nizovi';
$string['targetversion'] = 'Odredišna inačica';
$string['translatorlang'] = 'Jezik';
$string['translatororiginal'] = 'Original';
$string['translatorstring'] = 'Niz';
$string['translatortool'] = 'Alat za prevođenje';
$string['translatortranslation'] = 'Prijevod';
$string['typestandard'] = 'Standardni dodaci';
$string['version'] = 'Inačica';
